@rem = '--*-Perl-*--
@echo off
if "%OS%" == "Windows_NT" goto WinNT
perl -x -S "%0" %1 %2 %3 %4 %5 %6 %7 %8 %9
goto endofperl
:WinNT
perl -x -S %0 %*
if NOT "%COMSPEC%" == "%SystemRoot%\system32\cmd.exe" goto endofperl
if %errorlevel% == 9009 echo You do not have Perl in your PATH.
if errorlevel 1 goto script_failed_so_exit_with_non_zero_val 2>nul
goto endofperl
@rem ';
#!/usr/bin/perl
#line 15
###########################################
# Mike Schilli, 2002 (m@perlmeister.com)
###########################################
use warnings;
use strict;

use Pod::HtmlTree qw(pod2htmltree);
use File::Spec;

die "usage: $0 http_root" unless @ARGV;

pod2htmltree(@ARGV);

$ARGV[0] =~ s#^/+##;

print Pod::HtmlTree::banner(
    "Please make sure http://" . 
    File::Spec->catfile("localhost", $ARGV[0]) .
    " points to ", `pwd`);

__END__
:endofperl
